Subject: RE: FW: Regulatory Affairs Panel Follow-Up & Future Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Aug 2001 15:16:20 -0700 (PDT)

Great.  I'll be there.  Jim

Linda -- Please put on my calendar.

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Friday, August 10, 2001 10:52 AM
To:	Steffes, James D.
Subject:	Re: FW: Regulatory Affairs Panel Follow-Up & Future Meeting

Jim:

I will RSVP for you and me, if you're still interested in attending.  Please let me know if this has changed.

Sarah

	James D Steffes/ENRON@enronXgate 07/31/2001 05:37 PM 	   To: Sarah Novosel/Corp/Enron@ENRON  cc:   Subject: FW: Regulatory Affairs Panel Follow-Up & Future Meeting	

Sarah --

I think that you and I should attend.  Thoughts?

Jim

 -----Original Message-----
From: 	"Jackie Gallagher" <[email-masked]>@ENRON [mailto:IMCEANOTES-[email-masked]] 
Sent:	Tuesday, July 31, 2001 3:33 PM
To:	[email-masked]; Hawkins, Bernadette; Nersesian, Carin; Nicolay, Christi; Fulton, Donna; Scheuer, Janelle; [email-masked]; Shelk, John; [email-masked]; Noske, Linda J.; Robertson, Linda; [email-masked]; Shapiro, Richard; Novosel, Sarah; [email-masked]; [email-masked]; Hoatson, Tom
Subject:	Regulatory Affairs Panel Follow-Up & Future Meeting

MEMORANDUM

TO: Regulatory Affairs Committee
       Power Marketers Working Group

FROM: Jim Steffes, Regulatory Affairs Committee Chair
            Bob Reilley, Power Marketers Working Group Chair
            Julie Simon, Vice President of Policy
            Erin Perrigo, Manager of Policy

DATE: July 31, 2001

RE: Regulatory Affairs Panel Follow-Up & Future Meeting
       ?Thursday, September 13th

Attached you will find the presentations from EPSA's July 25th Regulatory Affairs meeting that focused on FERC's use of the hub-and-spoke method to evaluate market-based rate authority.  The speakers included John Hughes of ELCON, Diana Moss of FERC, Craig Roach of Boston Pacific Company and Don Santa of Troutman Sanders.  Also attached is EPSA's handout from the meeting outlining the hub-and-spoke method and its criticisms.

The meeting launched EPSA's effort to coordinate members' thinking on the hub-and-spoke issue and, by extension, the debate surrounding the definition of market power.  While EPSA has not expressly endorsed one particular method to determine market-based rates, we have written on the broader issue of market monitoring and market power assessment in various RTO dockets, and most recently in our Market Monitoring: A White Paper, which was filed in both California and New York
dockets.

Whether or not the hub-and-spoke method is the correct and most efficient model to determine market-based rate authority, an even larger issue also enters the debate -the definition of market power.  The issues are ripe for debate: we've seen it on the regulatory front, with FERC Commissioners calling to reassess the hub-and-spoke method, and on the political front, with politicians making allegations of market power abuse.

FERC's Order No. 2000 does allow market monitoring proposals to vary with RTO structure; however, one fundamentally important detail was left undecided in the rule - the definition of market power and abuse thereof.  Similarly, in the traditional definition of market power, "the ability to profitably sustain prices above competitive levels, acting alone or together with other firms," the definition of the word sustain remains subjective and unclear.  Therefore, as EPSA moves forward, we must be sure to endorse clear and consistent standards to identify and remedy anti-competitive behavior.

Next Steps:

EPSA would like to host a one-day roundtable discussion on the issue of market-based rate methods and EPSA's forward-looking position on the subject.  We are planning for Thursday, September 13th, here in Washington, DC.  The meeting will piggyback our Annual Board Planning meeting that will be held the following day.  We would like to gauge members' interest in attending the meeting and need to get a preliminary headcount so as to secure an appropriate venue.  If you are interested in attending the September 13th meeting, please RSVP to Jackie Gallagher at [email-masked] or 202-628-8200 by Friday, August 10th.  An announcement with the exact time and location will be forwarded in the near future.  If you have any questions, please contact Erin Perrigo at [email-masked].

 - EPSA Po1.ppt << File: EPSA Po1.ppt >> 
 - epsa1.ppt << File: epsa1.ppt >> 
 - EPSA market power.ppt << File: EPSA market power.ppt >> 
 - mp_prof.pdf << File: mp_prof.pdf >> 
 - CaliforniaSpecialReport.pdf << File: CaliforniaSpecialReport.pdf >>